<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content">
	<RelativeLayout
		android:layout_width="230dip"
		android:layout_height="42dip"
		android:layout_centerHorizontal="true">
		<ImageView
			android:id="@+id/left_arr"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_gravity="center_vertical"
			android:background="@drawable/left_r"
			android:layout_centerVertical="true" />
		<ProgressBar
			android:id="@+id/view_pro"
			android:progress="50"
			style="?android:attr/progressBarStyleHorizontal"
			android:layout_width="130dip"
			android:layout_height="wrap_content"
			android:progressDrawable="@drawable/listv_progress_white"
			android:layout_centerVertical="true"
			android:layout_toRightOf="@+id/left_arr"
			android:layout_marginLeft="10dip" />
		<ProgressBar
			android:id="@+id/dummy_pro"
			android:layout_gravity="center_vertical"
			android:progress="0"
			style="?android:attr/progressBarStyleHorizontal"
			android:layout_width="130dip"
			android:layout_height="wrap_content"
			android:progressDrawable="@drawable/listv_progress"
			android:visibility="invisible"
			android:layout_centerVertical="true"
			android:layout_toRightOf="@+id/left_arr"
			android:layout_marginLeft="10dip" />
		<TextView
			android:id="@+id/progress_value"
			android:textColor="@color/black"
			android:gravity="center"
			android:textSize="20sp"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_centerInParent="true"
			android:layout_toRightOf="@+id/view_pro"
			android:layout_marginLeft="8dip" />
		<ImageView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_gravity="center_vertical"
			android:background="@drawable/right_r"
			android:layout_centerVertical="true"
			android:layout_alignParentRight="true" />
	</RelativeLayout>
</RelativeLayout>
